<!DOCTYPE html>
<html lang="en">
<html>
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link href = "registerstyle.css" rel="stylesheet"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</head>
<body>

<section class="vh-100 bg-image">
    <div class="mask d-flex align-items-center h-100 gradient-custom-3">
        <div class="container h-100">
            <div class="row d-flex justify-content-center align-items-center h-100">
                <div class="col-12 col-md-9 col-lg-7 col-xl-6">
                    <div class="card" style="border-radius: 15px;">
                        <div class="card-body p-5">
                            <h2 class="text-uppercase text-center mb-5">Login</h2>

                            <form>

                                <div class="form-outline mb-4">
                                    <input type="text" id="username-input" class="form-control form-control-lg" />
                                    <label class="form-label" for="username-input">Username</label>
                                </div>

                                <div class="form-outline mb-4">
                                    <input type="password" id="password-input" class="form-control form-control-lg"/>
                                    <label class="form-label" for="password-input">Password</label>
                                </div>

                                <div style="color:red" hidden id="error-div"></div>
                                <br>
                                <div class="d-flex justify-content-center">
                                    <button style="background-color: #000000; color: #FFFFFF" id="login-btn" type="button" class="btn btn-success btn-block btn-lg">Login</button>
                                </div>
                            </form>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<script src="login.js?v=1"></script>
</body>
</html>
